extends ../_layoutEter

block content
    .eter
        h1 Créations
        br
        p Dans ce (magnifique) menu, on va promouvoir la communauté !
        p On pouura trouver des contrées créées de toutes pièces par des non-Eternalfestiens, des musiques à la gloire de notre bonhomme de neige favori, des superbes outils pour nous aider dans nos explorations ou encore des concours génialissimes avec des récompenses à la clé !
        p N'hésite pas à faire un tour :
        ul
            li
                a(href="/eternalfest/creations/niveaux.html") Les Niveaux
            li
                a(href="/eternalfest/creations/musiques.html") Les Musiques
            li
                a(href="/eternalfest/creations/concours.html") Les Concours
            li
                a(href="/eternalfest/creations/outils.html") Les Outils
        include ../includes/br